@font-face {
	font-family: 'OS_regular';
	src: url('../fonts/OpenSans-Regular.ttf');
	font-weight: normal;
}
@font-face {
	font-family: 'OS_Bold';
	src: url('../fonts/OpenSans-Bold.ttf');
	font-weight: normal;
}
@font-face {
	font-family: 'OS_SemiBold';
	src: url('../fonts/OpenSans-Semibold.ttf');
	font-weight: normal;
}
@font-face {
	font-family: 'ZT_regular';
	src: url('../fonts/AndrijType - ZionTrain Pro Black.otf');
/*	src: url('../fonts/ZionTrainProRegular.woff');
	src: url('../fonts/ZionTrainProRegular.eot');*/
	font-weight: normal;
}
@font-face {
	font-family: 'ZT_light';
	src: url('../fonts/AndrijType - ZionTrainPro-Light.otf');
/*	src: url('../fonts/ZionTrainProRegular.woff');
	src: url('../fonts/ZionTrainProRegular.eot');*/
	font-weight: normal;
}
@font-face {
	font-family: 'ZBI';
	src: url('fonts/AndrijType - ZionTrainPro-BlackItalic.otf');
/*	src: url('../fonts/ZionTrainProRegular.woff');
	src: url('../fonts/ZionTrainProRegular.eot');*/
	font-weight: normal;
}
@font-face {
	font-family: 'ZTRegular';
	src: url('../fonts/AndrijType - ZionTrainPro-Regular.otf');
}